Page MenuHomeFreeBSD

Add MODULE_PNP_INFO() to vmci
ClosedPublic

Authored by hrs on Aug 7 2019, 8:10 PM.

Details

Summary

This patch enables automatic loading of the vmci module via devd(8)
if FreeBSD is running on VMware.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

hrs created this revision.Aug 7 2019, 8:10 PM
mp accepted this revision.Aug 10 2019, 9:35 PM

Thanks! Useful and looks good to me.

This revision is now accepted and ready to land.Aug 10 2019, 9:35 PM
This revision was automatically updated to reflect the committed changes.
hrs added a comment.Aug 25 2019, 6:56 PM
In D21182#461094, @mp wrote:

Thanks! Useful and looks good to me.

Committed. Thanks for the review!